1. Cooper709's Avatar
    I have a HTC One M7 and am currently living in Canada, the moto 360 will be going on sale here in a couple of weeks so I went to install Android Wear ahead of time when I noticed it would not display in my Play Store. I searched for in through my pc and found the app, but when selecting the drop down list to install to a device, it said my M7 was not compatible. Finally, I decided to install the apk to my pc and then transfer it to my M7 and try to install it that way, but nope, there is a "Parse Error" when loading the apk.
    Is this app not available for my phone ?!
    10-14-2014 06:17 PM
  2. Golfdriver97's Avatar
    It may not be available for the version of Android that your carrier has. I believe the M7 can run Android Wear.
    10-14-2014 06:57 PM
  3. Devhux's Avatar
    Have you updated your phone to KitKat? If you are still using Android 4.2 that your phone came with, Android Wear won't work (it requires at least Android 4.3).
    Cooper709 likes this.
    10-15-2014 04:43 AM
  4. Cooper709's Avatar
    Ah yes ! cant believe I didnt check this, Im still running 4.2.2 ViperOne rom. I will go update this. Thanks !
    10-15-2014 10:23 AM

Similar Threads

  1. Replies: 4
    Last Post: 10-15-2014, 07:56 PM
  2. Replies: 1
    Last Post: 10-14-2014, 11:04 PM
  3. Replies: 1
    Last Post: 10-14-2014, 11:01 PM
  4. What happened to my 'Download' folder on my phone?
    By Sabrina Camarillo in forum Samsung Galaxy S4
    Replies: 1
    Last Post: 10-14-2014, 11:00 PM
  5. Why did my 2700 text messages go to 200?
    By Fauxmar in forum Ask a Question
    Replies: 1
    Last Post: 10-14-2014, 05:45 PM
LINK TO POST COPIED TO CLIPBOARD